# Generated by Django 3.2.6 on 2022-07-09 14:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='News',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=200)),
                ('subtitle', models.CharField(max_length=1000)),
                ('image', models.URLField()),
                ('url', models.URLField()),
                ('pub_date', models.DateField()),
                ('content_description', models.TextField()),
                ('guid', models.CharField(max_length=50)),
            ],
        ),
    ]
